You should have a FOMO: What you're missing out by still using Python 2.7